@charset "UTF-8";

table {
    margin-left:auto;
    margin-right:auto;
    border-collapse: collapse;
}

table,th,td {
    border:1px solid black;
}

th,td {
     padding: 15px;    
}

th {
	background-color: #fd3;	
}

.system {
	 background-color: #ee8;
}

.version {
	background-color: #ff6;
}

.yes,.not {
	background-color: #ffa;	
}

.yes {
	color: green;
}

.not {
	color: red;
}
